{
  "parent": "minecraft:base/cube_bottom_top_alt",
  "textures": {
    "bottom": "minecraft:custom/planks/birch/bottom",
    "top": "minecraft:custom/planks/birch/top",
    "side": "minecraft:custom/planks/birch/side",
    "side_alt": "minecraft:custom/planks/birch/side_alt"
  }
}